Subject: Re: Enron India LLC (Delaware Company)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 14 Jun 2000 00:46:00 -0700 (PDT)

Sheung,
Can I get the account number so we can give the wire instructions to Enron 
India when the full trade value is known this morning?
Sheila
---------------------- Forwarded by Sheila Glover/HOU/ECT on 06/14/2000 07:39 
AM ---------------------------

Sheung Tam <[email-masked]> on 06/14/2000 07:39:50 AM
Please respond to [email-masked]
To: Sheila Glover <[email-masked]>
cc:  
Subject: Re: Enron India LLC (Delaware Company)

Hi Sheila,
For the new account funds will have to be in the account, before any trades 
being
put on the account.
Sheung

Sheila Glover wrote:

> Sheung,
> Sara is working with Anthony Capelango, MS, to get this account open.  We 
are
> expecting an account number this afternoon.  I will send the number to you 
when
> I hear from Anthony.
>
> The IPO is being priced today and we should know how many shares we got
> tomorrow.
> Sheila
> ---------------------- Forwarded by Sheila Glover/HOU/ECT on 06/13/2000 
02:19 PM
> ---------------------------
>
>
>  (Embedded
>  image moved
>  to file:      From:  Sheila Glover
>  pic20211.pcx) 06/08/2000 12:43 PM
>
>
>
>
> To:   [email-masked]
> cc:   Sara Shackleton/HOU/ECT@ECT, John Greene/HOU/ECT@ECT, Theresa T
>       Brogan/HOU/ECT@ECT, Ted Murphy/HOU/ECT@ECT
> Subject:  Enron India LLC (Delaware Company)
>
> Sheung,
> We will be opening an account at Morgan Stanley for Enron India LLC (a 
Delaware
> Company).  They expect to participate in an IPO on June 13th for Nasdaq 
shares.
> Sara will be forwarding the documentation to you.
> Sheila
>
>   ------------------------------------------------------------------------
>                    Name: pic20211.pcx
>    pic20211.pcx    Type: PCX Image 
(application/x-unknown-content-type-pcxfile)
>                Encoding: base64